const system = require("../../../system");
const ServiceBase = require("../../sve.base")

class EordersignlogSve extends ServiceBase {
  constructor() {
    super("eordersignlog", ServiceBase.getDaoName(EordersignlogSve));
    // this.accounttradeDao = system.getObject("db.account.accounttradeDao");
  }

}

module.exports = EordersignlogSve;